-- This is the default 'solid' type block.
-- It is called "s" because that is easy to type.

function p.get_is_solid()
    return true
end

function p.get_tex()
    return "block_default"
end

function p.main()
    set_default_block("s")
end
